.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.smallprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.red {
	color: #FF0000;
	font-weight: bold;
}
.bigger {
	font-size: 14px;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
a:link {
	color: #0033FF;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #FFFFFF;
}
a:visited {
	color: #000099;
}
.error {
background-color:#FAFFBD;
border:1px solid #791200;
color:#791200;
margin:10px 0;
padding:5px;
}
.boxNew {
	padding:5px 0px;
}
.boxNew li{
	list-style:none;	
	font-family:Calibri; 
	font-size:12px;
	color:#791200;
	text-decoration:none;	
}
.successMsg {
background-color:#FAFFBD;
border:1px solid #791200;
color:#791200;
margin:10px 0;
padding:5px;
}
.boxSuccess {
margin:1px 0;
padding:0px;
}
.notifyfont  {
color:#791200;
font-size:14px;
font-weight:bold;
}
.text{
 color: #000000;
 font-family: Quicksand_Book,"Century Gothic",Arial,Helvetica,sans-serif;
 font-size:12px;
}

.buy_buttotn{font-size:12px; color:#FFFFFF; background:#CC0000; border-radius:3px; border:1px solid #990000; padding:5px 20px;}
a.buy_buttotn{color:#FFFFFF; text-decoration:none}
